uuid: 713d606e-927c-448d-8b81-ef1123ebbae1
langcode: ar
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: Mb_L3vE-0IBZH5s2rjpk2LNn0QHClQP9AARQdCmVLt4
id: translations
label: Translations
category: اللغة
likert: false
options: ''
